#
#Tue Sep 30 20:31:53 EEST 2003
errLineCol=Llinell\: %S, Colofn\: %S
errFile=Ffeil Cod Gwreiddiol\: %S
typeException=Eithriad\:
errCode=Cod Gwreiddiol
typeError=Gwall\:
errLine=Llinell\: %S
typeWarning=Rhybudd\:
